@charset "utf-8";


/**
 * スマホ用設定
 */
@media ( width < 768px ) {

    #archive-mv {
        margin: 100px auto 0;
        padding: 0;
        width: 100%;
        height: auto;
        aspect-ratio: 2 / 1;
        background: #00407f;
    }
    #archive-mv .mv-bg {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
    }
    #archive-mv .mv-bg img {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        opacity: 0.2;
    }
    #archive-mv .mv-box {
        position: absolute;
        top: 50%;
        left: 50%;
        translate: -50% -50%;
        margin: 0;
        padding: 0;
        width: 90%;
    }
    #archive-mv .mv-box h1 {
        margin: 0;
        padding: 0;
        width: 100%;
        color: #fff;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        gap: 2.0vw 0;
    }
    #archive-mv .mv-box h1 span:nth-of-type(1) {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        font-size: 8.0vw;
        font-weight: 700;
    }
    #archive-mv .mv-box h1 span:nth-of-type(2) {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        font-size: 4.0vw;
        font-weight: 600;
        font-family: var(--font-poppins);
    }

    .breadcrumbs {
        margin: 0 auto;
        padding: 2.0vw 0;
        width: 90%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 0 2.0vw;
    }
    .breadcrumbs > :is(a,span) {
        font-size: 2.8vw;
        font-weight: 500;
        display: flex;
        align-items: center;
        gap: 0 2.0vw;
    }
    .breadcrumbs > span {
        color: #cecece;
    }
    .breadcrumbs > :is(a,span) + :is(a,span)::before {
        display: block;
        content: "";
        width: 1.6vw;
        height: 2.0vw;
        background: url(../images/icon-breadcrumbs-arrow.svg) no-repeat center / contain;
    }

    main {
        margin: 0 auto;
        padding: 0;
        width: 100%;
    }


    .archive-list {
        margin: 0 auto;
        padding: 12.0vw 5%;
        width: 100%;
    }
    .archive-list .archive-item {
        margin: 0;
        padding: 4.0vw 0;
        width: 100%;
        display: grid;
        grid-template-columns: 24.0vw 1fr;
        gap: 2.0vw 4.0vw;
        border-bottom: 1px solid #e5e5e5;
    }
    .archive-list .archive-item:first-child {
        border-top: 1px solid #e5e5e5;
    }
    .archive-list .archive-item .date {
        display: block;
        margin: 0.5vw 0 0;
        padding: 0;
        width: 100%;
        color: #cecece;
        font-size: 4.0vw;
        font-weight: 500;
        font-family: var(--font-poppins);
        line-height: 1.0;
    }
    .archive-list .archive-item .cat {
        display: block;
        margin: 0;
        padding: 0.2em 0.5em 0.3em;
        width: max-content;
        color: #fff;
        font-size: 3.6vw;
        font-weight: 500;
        line-height: 1.0;
        background: #00407f;
    }
    .archive-list .archive-item .title {
        grid-column: span 2;
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        font-size: 3.6vw;
        font-weight: 500;
        line-height: calc( 31 / 18 );
    }

    .page-info {
        margin: 0 auto;
        width: 90%;
        padding: 0;
        display: grid;
        align-items: center;
        grid-template-columns: 1fr;
    }
    .page-info .page-pos {
        margin: 0;
        width: 100%;
        color: var(--fg-color);
        font-size: clamp( 16px, 4.2vw, 20px );
        font-family: var(--fong-alphabet);
        font-weight: 500;
        text-align: center;
    }
    .page-info .page-numbers {
        margin: 0;
        padding: 4.0vw 0 8.0vw;
        width: 100%;
        list-style: none;
        border: 0;
        display: flex;
        align-items: stretch;
        justify-content: center;
        gap: 2.0vw;
    }
    .page-info ul.page-numbers li {
        margin: 0;
        padding: 0;
        width: 2.0em;
        height: 2.0em;
        font-size: clamp( 16px, 4.2vw, 20px );
        list-style: none;
    }
    .page-info ul.page-numbers li .page-numbers {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        list-style: none;
        color: var(--fg-color);
        font-size: clamp( 16px, 4.2vw, 20px );
        font-weight: 500;
        font-family: var(--font-poppins);
        line-height: 1.0;
        border: 1px solid #e5e5e5;
        background: #fff;
        display: grid;
        place-items: center;
        overflow: hidden;
    }
    .page-info ul.page-numbers li .page-numbers.current {
        color: #00407f;
        border: 2px solid #00407f;
        background: #fff;
    }
    .page-info ul.page-numbers li .page-numbers.next {
        width: 2.0em;
        border: 1px solid transparent;
    }
    .page-info ul.page-numbers li .page-numbers.prev {
        width: 2.0em;
        border: 1px solid transparent;
    }
    .page-info ul.page-numbers li .page-numbers.dots {
        width: 2.0em;
        border: 1px solid transparent;
    }

}


/**
 * PC用設定
 */
@media ( width >= 768px ) {

    #archive-mv {
        margin: 100px auto 0;
        padding: 0;
        width: 100%;
        height: auto;
        aspect-ratio: 1920 / 356;
        background: #00407f;
    }
    #archive-mv .mv-bg {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
    }
    #archive-mv .mv-bg img {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
        opacity: 0.2;
    }
    #archive-mv .mv-box {
        position: absolute;
        top: 50%;
        left: 50%;
        translate: -50% -50%;
        margin: 0;
        padding: 0;
        width: 90%;
        max-width: 1200px;
    }
    #archive-mv .mv-box h1 {
        margin: 0;
        padding: 0;
        width: 100%;
        color: #fff;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        gap: 16px 0;
    }
    #archive-mv .mv-box h1 span:nth-of-type(1) {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        font-size: 45px;
        font-weight: 700;
    }
    #archive-mv .mv-box h1 span:nth-of-type(2) {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        font-size: 24px;
        font-weight: 600;
        font-family: var(--font-poppins);
    }

    .breadcrumbs {
        margin: 0 auto;
        padding: 16px 0;
        width: 90%;
        max-width: 1200px;
        display: flex;
        align-items: center;
        gap: 0 16px;
    }
    .breadcrumbs > :is(a,span) {
        font-size: 12px;
        font-weight: 500;
        display: flex;
        align-items: center;
        gap: 0 16px;
    }
    .breadcrumbs > span {
        color: #cecece;
    }
    .breadcrumbs > :is(a,span) + :is(a,span)::before {
        display: block;
        content: "";
        width: 6px;
        height: 9px;
        background: url(../images/icon-breadcrumbs-arrow.svg) no-repeat center / contain;
    }

    main {
        margin: 0 auto;
        padding: 0;
        width: 100%;
    }


    .archive-list {
        margin: 0 auto;
        padding: 80px max( 5%, calc( 50vw - 540px ) );
        width: 100%;
    }
    .archive-list .archive-item {
        display: block;
        margin: 0;
        padding: 32px 0;
        width: 100%;
        display: grid;
        grid-template-columns: 120px 180px 1fr;
        gap: 0 24px;
        border-bottom: 1px solid #e5e5e5;
    }
    .archive-list .archive-item:first-child {
        border-top: 1px solid #e5e5e5;
    }
    .archive-list .archive-item .date {
        display: block;
        margin: 6px 0 0;
        padding: 0;
        width: 100%;
        color: #cecece;
        font-size: 20px;
        font-weight: 500;
        font-family: var(--font-poppins);
        line-height: 1.0;
    }
    .archive-list .archive-item .cat {
        display: block;
        margin: 6px 0 0;
        padding: 0.2em 0.5em;
        width: max-content;
        color: #fff;
        font-size: 15px;
        font-weight: 500;
        line-height: 1.0;
        background: #00407f;
    }
    .archive-list .archive-item .title {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        font-size: 18px;
        font-weight: 500;
        line-height: calc( 31 / 18 );
    }

    .page-info {
        margin: 0 auto;
        width: 90%;
        max-width: 1024px;
        padding: 0;
        display: grid;
        align-items: center;
        grid-template-columns: 1fr;
    }
    .page-info .page-pos {
        margin: 0;
        width: 100%;
        color: var(--fg-color);
        font-size: 18px;
        font-family: var(--fong-alphabet);
        font-weight: 500;
        text-align: center;
    }
    .page-info .page-numbers {
        margin: 0;
        padding: 40px 0 80px;
        width: 100%;
        list-style: none;
        border: 0;
        display: flex;
        align-items: stretch;
        justify-content: center;
        gap: 10px;
    }
    .page-info ul.page-numbers li {
        margin: 0;
        padding: 0;
        width: 2.0em;
        height: 2.0em;
        font-size: 18px;
        list-style: none;
    }
    .page-info ul.page-numbers li .page-numbers {
        margin: 0;
        padding: 0;
        width: 100%;
        height: 100%;
        list-style: none;
        color: var(--fg-color);
        font-size: 18px;
        font-weight: 500;
        font-family: var(--font-poppins);
        line-height: 1.0;
        border: 1px solid #e5e5e5;
        background: #fff;
        display: grid;
        place-items: center;
        overflow: hidden;
    }
    .page-info ul.page-numbers li .page-numbers.current {
        color: #00407f;
        border: 2px solid #00407f;
        background: #fff;
    }
    .page-info ul.page-numbers li .page-numbers.next {
        width: 2.0em;
        border: 1px solid transparent;
    }
    .page-info ul.page-numbers li .page-numbers.prev {
        width: 2.0em;
        border: 1px solid transparent;
    }
    .page-info ul.page-numbers li .page-numbers.dots {
        width: 2.0em;
        border: 1px solid transparent;
    }

}
